Package org.eclipse.gef

# Interface Disposable

All Known Implementing Classes:
  `AlignmentAction`, `CopyTemplateAction`, `DeleteAction`, `DirectEditAction`, `EditorPartAction`, `MatchHeightAction`, `MatchSizeAction`, `MatchWidthAction`, `PasteTemplateAction`, `PrintAction`, `RedoAction`, `SaveAction`, `SelectionAction`, `StackAction`, `UndoAction`, `WorkbenchPartAction`, `ZoomInAction`, `ZoomOutAction`

public interface Disposable
Marks objects that should be disposed of when no longer in use.

## Method Summary

Modifier and Type
Method
Description
`void`
`dispose()`
Performs and necessary cleanup.

## Method Details

### dispose

void dispose()
Performs and necessary cleanup.